Subject: Re: Isaiah 7:11

From: "MR. DAVE FOUTS" <[email-masked]>
Date: Tue, 30 Jan 1996 09:09:59 EST

> Date sent:      Mon, 29 Jan 1996 16:56:02 -0800 (PST)
> From:           Jim Deardorff <[email-masked]>
> To:             [email-masked]
> Copies to:      [email-masked]
> Subject:        Re: Isaiah 7:11
> Send reply to:  [email-masked]

> On Mon, 29 Jan 1996, MR. DAVE FOUTS wrote:
> 
> > I trust you'll forgive a TC discussion from the Old Testament.  
> > Recently, on another listserv (either B-Hebrew or ANE), another 
> > individual was requesting input on Isa. 7:11, wherein the great 
> > Isaiah scroll reads m'm or m'b rather than the MT's m<m (from with).
> > I know of no other manuscript with this reading, and think that 
> > though the Isaiah scroll's reading of from the mother of or from the 
> > father of (YHWH) is far more difficult, the context nowhere in the 
> > passage nor in Scripture refers to a mother or father of YHWH.
> > Any input?
> 
> Were you referring to Is 7:14 here, Dave, rather than 7:11?  (Since I 
> don't read Hebrew I need to ask, also since my RSV Bible gives no hint 
> that any "mother of YHVH" or "father of JHVH" enters in anywhere.)

No, Isaiah 7:11 (MT) reads sh'al lka 'ot m<m yhwh 'eloheka ha<emeq 
s'alah hagebeach lma<elah (forgive the computerized transliteration):
"Ask for yourself a sign from (with) the LORD your God; make it as 
deep as Sheol or high as heaven."

> 
> But perhaps you or another on the list can fill in some background for me 
> on the entire passage.  Who is it that is speaking in Is 7:13-17 on?  The 
> RSV English makes it seem as if it is Ahaz still speaking at this point, 
> because 7:13 starts out "And he said," and if it had been Isaiah himself 
> speaking, it should have read, "And I said..."  Yet I feel it must have 
> been Isaiah, the prophet, speaking there!  

7:13 seems to indicate a change of speaker from 7:12 with its 
introductory wayyo'mer addressed to the house of David (i.e. Ahaz). > 
> Jim Deardorff
> Oregon State University
Dr. Dave Fouts
Bryan College